/* 侧导航 */
.left-box { width: 220px; margin-bottom: 20px; }

.nav-position { background-color: #f7f7f7; }

.nav-position .si-list { width: 178px; height: 60px; line-height: 60px; position: relative; border-left: 2px solid transparent; padding: 0 20px; }

.nav-position .si-list.active, .nav-position .si-list:hover { background-color: #ffffff; border-left: 2px solid #23c6a5; }

.nav-position .si-list:hover .icon.icon-nav-arrow, .nav-position .si-list.active .icon.icon-nav-arrow { color: #16caaa; background-position: -8px -28px; }

.nav-position .si-list .si-list-ills { display: none; width: 460px; position: absolute; left: 220px; top: 0; padding: 0px 30px; background-color: rgba(255, 255, 255, 1); z-index: 1001; color: #e4e4e2; border: 1px solid #eeeeee; border-left: none; line-height: 58px; }

.nav-position .si-list:hover .si-list-ills { display: block; }

.nav-position .si-list .si-list-ills a { display: inline-block; padding: 0 5px; color: #333333; }

/* 图标 */
.icon { background-image: url(../images/icon.png); width: 1.5em; height: 1.5em; overflow: hidden; background-size: 15em; margin-top: 20px; margin-right: 10px;}

.icon.icon-nav-arrow { background-position: 0 -28px; margin-top: 23px; margin-right: 0; width: 8px; height: 14px; background-size: 80px 140px; }

.icon.icon-ill-nake, .icon.icon-ill-1 { background-position: 0 0; }

.icon.icon-ill-waike, .icon.icon-ill-2 { background-position: -1.5em 0; }

.icon.icon-ill-byby, .icon.icon-ill-14 { background-position: -3em 0; }

.icon.icon-ill-guke, .icon.icon-ill-13 { background-position: -4.5em 0; }

.icon.icon-ill-nanke, .icon.icon-ill-125 { background-position: -6em 0; }

.icon.icon-ill-fuke, .icon.icon-ill-19 { background-position: -7.5em 0; }

.icon.icon-ill-wgk, .icon.icon-ill-15 { background-position: -9em 0; }

.icon.icon-ill-ek, .icon.icon-ill-38 { background-position: -10.5em 0; }

.icon.icon-ill-pfk, .icon.icon-ill-20 { background-position: -13.5em 0; }

.icon.icon-ill-zlk, .icon.icon-ill-55 { background-position: 0 -1.5em; }

.icon.icon-ill-zxk, .icon.icon-ill-53 { background-position: -1.5em -1.5em; }

.icon.icon-ill-bj, .icon.icon-ill-153 { background-position: -3em -1.5em; }

.icon.icon-ill-zy, .icon.icon-ill-51 { background-position: -4.5em -1.5em; }

.icon.icon-ill-tjjc, .icon.icon-ill-160 { background-position: -6em -1.5em; }

.icon.icon-ill-jf, .icon.icon-ill-162 { background-position: -7.5em -1.5em; }

.icon.icon-ill-sex, .icon.icon-ill-44 { background-position: -9em -1.5em; }

.icon.icon-ill-xl, .icon.icon-ill-169 { background-position: -10.5em -1.5em; }

.icon.icon-slid-left { background-position: -3em -3em; margin: 27px auto; }

.icon.icon-slid-right { background-position: -4.5em -3em; margin: 27px auto; }

/* 内容区 */

/* banner */

.main-box { width: 950px; }

.main-box .main { width: 650px; height: 280px; overflow: hidden; }

.main-box .right-box { width: 260px; border: 1px solid #eeeeee; border-left: none; padding-right: 20px; padding-left: 19px; }

.banner-box { width: 100%; height: 100%; }

.banner-box .sl { width: 100%; height: 100%; }

.banner-box .slideBox { height: 100%; width: 100%; }

.banner-box .sl .slideBox .hd { bottom: 17px; width: auto; right: 10px; }

.banner-box .sl .slideBox .hd ul li { width: 12px; height: 12px; border-radius: 50%; }

.banner-box .sl .slideBox .hd ul li.on { background-color: #23c6a5; }

.banner-box .slideBox .bd { width: 100%; height: 100%; }

.banner-box .slideBox .bd ul { width: 100%; height: 100%; }

.banner-box .slideBox .bd ul li { height: 100%; }

.banner-box .slideBox .bd ul li a.sl-list { width: 100%; height: 100%; }

.banner-box .slideBox .bd ul li a.sl-list .sl-list-bottom { background: rgba(0, 0, 0, 0.6); line-height: 46px; font-size: 18px; }

.banner-box .slideBox .bd ul li a.sl-list .sl-list-bottom .sl-list-bottom-text > span { font-size: 18px;}

/* 热门问题 */

.hot-questions { }

.hot-questions .hot-questions-title { height: 34px; line-height: 34px; margin: 10px 0; font-size: 18px; font-weight: normal; }

.hot-questions .hot-questions-list { height: 204px; overflow: hidden; }

.hot-questions .hot-questions-list li { height: 34px; line-height: 34px; border-bottom: 1px dotted #eeeeee; font-size: 14px; }

.hot-questions .hot-questions-list li.last { border: none; }

.hot-questions .hot-questions-list li::before { float: left; width: 20px; height: 20px; border-radius: 4px; content: 'Q'; background-color: #ffab3c; color: #ffffff; font-size: 12px; text-align: center; line-height: 18px; margin-top: 7px; margin-right: 5px; }

.hot-questions .hot-questions-list li a { float: left; color: #333333; white-space: nowrap; text-overflow: ellipsis; width: 235px; overflow: hidden; }

.mt20 { margin-top: 40px }

/* 权威医生 */
.author-doctor { }

.author-doctor .author-doctor-title { height: 24px; line-height: 24px; margin-bottom: 15px; }

.author-doctor .author-doctor-title .title { font-size: 24px; color: #333333; margin-right: 10px; }

.author-doctor .author-doctor-title .tip { font-size: 16px; color: #999999; }

.author-doctor .author-doctor-title .more { color: #999999; font-size: 14px;}

.author-doctor .author-doctor-title .more a { color: #999999; text-decoration: underline; }

.author-doctor .author-doctor-list { width: 100%; overflow: hidden; position: relative; }

.author-doctor .author-doctor-list .prev, .author-doctor .author-doctor-list .next { width: 30px; height: 80px; background-color: #cccccc; color: #ffffff; font-size: 18px; position: absolute; top: 50%; margin-top: -40px; text-align: center; line-height: 80px; cursor: pointer; border-radius: 4px; }

.author-doctor .author-doctor-list .prev { left: 0; }

.author-doctor .author-doctor-list .next { right: 0; }

.author-doctor .author-doctor-list ul { width: 100%; }

.author-doctor .author-doctor-list ul li { width: 213px; height: 272px; border: 1px solid #eeeeee; overflow: hidden; margin-right: 30px; }

.author-doctor .author-doctor-list ul li.last { margin-right: 0; }

.author-doctor .author-doctor-list ul li dl { color: #808080; }

.author-doctor .author-doctor-list ul li dl dt.doctor-image { width: 80px; height: 80px; overflow: hidden; border-radius: 50%; border: 2px solid #f1dda4; margin: 20px auto 15px; }

.author-doctor .author-doctor-list ul li dl dt.doctor-image image { width: 100%; height: 100%; }

.author-doctor .author-doctor-list ul li dl dd.doctor-name { height: 20px; line-height: 20px; font-size: 20px; font-weight: bold; text-align: center; }

.author-doctor .author-doctor-list ul li dl dd.doctor-professional { text-align: center;  margin: 10px 0; }

.author-doctor .author-doctor-list ul li dl dd.doctor-professional span { height: 20px; min-width: 48px; padding: 0 3px; border: 1px solid #6595ff; color: #6595ff; margin: 5px auto; font-size: 14px; }

.author-doctor .author-doctor-list ul li dl dd.doctor-hospital { height: 30px; line-height: 30px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 12px; text-align: center; margin: 0 10px; }

.author-doctor .author-doctor-list ul li dl dd.doctor-goodat { height: 40px; font-size: 12px; padding: 15px 22px; line-height: 20px; background-color: #f7fefc; }

/* 常见问题 */

.iask-questions {}

.iask-questions .iask-questions-title { height: 40px; line-height: 40px; margin: 10px 0; }

.iask-questions .iask-questions-title .title { font-size: 24px; color: #333333; margin-right: 10px; }

.iask-questions .iask-questions-title .tip { font-size: 16px; color: #999999; }

.iask-questions .iask-questions-list .iask-questions-list-ills { margin-bottom: 10px; }

.iask-questions .iask-questions-list .iask-questions-list-ills li { width: 116px; height: 36px; text-align: center; line-height: 36px; color: #666666; background-color: #f7f7f7; margin-right: 3px; cursor: pointer; font-size: 14px; }

.iask-questions .iask-questions-list .iask-questions-list-ills li.last { margin-right: 0; }

.iask-questions .iask-questions-list .iask-questions-list-ills li.active { background-color: #09c7a5; color: #ffffff; }

.iask-questions .iask-questions-list .iask-questions-list-content { height: auto; overflow: hidden; }

.iask-questions .iask-questions-list .iask-questions-list-content ul { display: none;}

.iask-questions .iask-questions-list .iask-questions-list-content div.iask-questions-more { display: none;}

.iask-questions .iask-questions-list .iask-questions-list-content ul.active { display: block; }

.iask-questions .iask-questions-list .iask-questions-list-content div.iask-questions-more.active { display: block; }

.iask-questions .iask-questions-list .iask-questions-list-content li { height: 50px; line-height: 50px; border-bottom: 1px dotted #eeeeee; color: #333333; }

.iask-questions .iask-questions-list .iask-questions-list-content li.last { border-bottom: none; }

.iask-questions .iask-questions-list .iask-questions-list-content li a { width: 577px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #333333; font-size: 16px; }

.iask-questions .iask-questions-list .iask-questions-list-content li span { width: 310px; overflow: hidden; white-space: nowrap; text-align: right; color: #999999; font-size: 14px; }

.iask-questions .iask-questions-more { width: 360px; height: 48px; border: 1px solid #eeeeee; border-radius: 24px; text-align: center; line-height: 48px; color: #09c7a5; background-color: #ffffff; cursor: pointer; margin: 15px auto; }

.iask-questions .iask-questions-more a { color: #09c7a5; }
.tj-img {display:none}
